Dynamic Signal Acquisition

Showing results for 
Search instead for 
Did you mean: 
Reply

Advanced Signal Processing Toolkit for LabView 2011

Advanced Signal Processing Toolkit for LabView 2011

Why I receive a error message

“The NI Advanced Signal Processing Toolkit Old RT Compatibility has failed with following error: This installation package could not be opened”

when trying to install NI LabVIEW Advanced Signal Processing Toolkit for LabView 2011 from here https://lumen.ni.com/nicif/us/evaltlktadvsign/content.xhtml ?

In Google I dont find anything helpful. The OS is Windows XP Embedded, but I think the problem is not related with this.

 

err1.JPG

0 Kudos
Message 1 of 5 (4,115 Views)
Reply
0 Kudos
Highlighted

Re: Advanced Signal Processing Toolkit for LabView 2011

Hello SStoyanov,

 

According to ReadME file, Advanced Signal Processing Toolkit requires:

 

The computer you are using must meet the following minimum system requirements to run the Advanced Signal Processing Toolkit:

  • 200 MB free disk space
  • LabVIEW 2010 Full or Professional Development System

You can run the Advanced Signal Processing Toolkit on the following operating systems:

  • Windows 7 (32-bit and 64-bit)
  • Windows Vista (32-bit and 64-bit)
  • Windows XP (32-bit)
  • Windows Server 2003 R2 (32-bit)
  • Windows Server 2008 R2 (64-bit)

So it might be either because of the Windows, National Instruments does not guarantee that is working for Windows XP Embedded and also, please check if you have Full or Professional Development System.

 

Kind regards,

Ion R.

0 Kudos
Message 2 of 5 (4,091 Views)
Reply
0 Kudos

Re: Advanced Signal Processing Toolkit for LabView 2011

AdvancedSignalProcessingToolkitError.JPG

0 Kudos
Message 3 of 5 (4,021 Views)
Reply
0 Kudos

Re: Advanced Signal Processing Toolkit for LabView 2011

In the previous post, I posted before adding the text:

 

I installed Labview full development system 2012 in Windows XP 32bit and registered it.

 

I then downloaded the Advanced Signal Processing Toolkit 2012 (which actually said 2011 when it downloaded).

When I tried to install the toolkit I get the error dialog posted in the previous post.

 

John

 

0 Kudos
Message 4 of 5 (4,018 Views)
Reply
0 Kudos

Re: Advanced Signal Processing Toolkit for LabView 2011

You downloaded Advanced Signal Processing Toolkit 2011 instead of 2012.

Advanced Signal Processing Toolkit 2012 looks like the attached picture.

0 Kudos
Message 5 of 5 (4,012 Views)
Reply
0 Kudos